This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 183052 - Review Request: perl-Kwiki-UserName
Review Request: perl-Kwiki-UserName
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On: 183040 183050
Blocks: FE-ACCEPT 183303
  Show dependency treegraph
 
Reported: 2006-02-25 14:38 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 19:02:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-02-25 14:38:49 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-UserName/perl-Kwiki-UserName.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-UserName-0.14-1.src.rpm
Description:
Kwiki User Name plugin.
Comment 1 Steven Pritchard 2006-02-27 18:04:02 EST
http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-UserName-0.14-2.src.rpm

* Mon Feb 27 2006 Steven Pritchard <steve@kspei.com> 0.14-2
- Drop explicit BR: perl.
- Filter perl(mixin) dependency.
Comment 2 Jason Tibbitts 2006-03-04 17:05:27 EST
Boring cut and paste review:

Package is properly named.
Specfile is clean and follows the template.
Source matches upstream.
License is correct and included as %doc.
Package builds in mock (with a local repository for dependencies not yet in the
tree).
Package dependencies are sane.

Approved.

Note You need to log in before you can comment on or make changes to this bug.